Raspberry Pi 4

For information, Recalbox IS NOT compatible with Raspberry Pi 4 yet.
Pour information, Recalbox N'EST PAS encore compatible avec le Raspberry Pi 4.

The Recalbox Team.

MAME2010 on x86



  • How do I go about changing the core for MAME from mame2003 to mame2010? Only core option on the frontend is mame078? The readme eludes to there being an option to use 2010 and I've searched through several posts online and haven't been able to figure it out. Lastly, I've tried editing the conf file line mame.core=mame078 to mame2010, mame0139, etc. Any help appreciated! Thanks!



  • @ja3hawk I do not know which version of the recalbox you are using, but if you tweak emulationstation settings, you will find advanced settings by emulator, and you can configure emulator and core.
    If you use the latest version (18.07.13), in an official image, you will have no trouble finding it.


Log in to reply
 

Want to support us ?

Join us on :

230
Online

43319
Users

17233
Topics

129650
Posts

Looks like your connection to Recalbox Forum was lost, please wait while we try to reconnect.